﻿  /* CSS layout */
body {
	margin: 0;
	padding: 0;
	font: 12px  Arial, Verdana, Helvetica;
	line-height: 150%; 
	 
}

#masthead {
	height: 60px;
	 
}


#container {
	min-width: 600px;
	width: 905px;
}

#left_col {
	width: 150px;
	float: left;
}

#page_content {
	margin-left: 170px;
}

#footer {
	clear: both;
}


.menu_table {
    border-color:#f0f0f0;
	border-width: 1px;	
}

.menu_text {
	font-size: 12px;
	font-weight:bold;
	font-family:arial;
}


a:link, a:active, a:visited { color: #0000cc; text-decoration: none; }
a:hover { color: #0000cc; text-decoration:underline;  }

img {
	border: 0px;
}

.redtext {
     color: #ff0000;
 }

.redbold {
     color: #ff0000;
     font-weight:bold
 }

.margin {
	margin-top: 6px;
	margin-bottom: 6px;
}

span.out {
	color: red;
	background-color: #ccffff;
	font: 10px arirl;
	
}